:host {
  display: block;
  position: relative;

  #trigger {
    display: inline-block;
    cursor: pointer;
  }

  #target {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
  }
}

:host([is-open]) {
  #target {
    display: block;
  }
}
